<?php
/**
 * customers_to_companies class 
 *
 */
class customers_to_companies extends databasetable
{
	/**
	 * initiates the currencies class
	 *
	 */
	function customers_to_companies(){
		$this->set_tablename(TABLE_CUSTOMERS_TO_COMPANIES);
		$this->set_index('customers_to_companies_id');
	}
}
